Build:
    lbats_build_id: 
    lbats_build_name: 
    architecture: aarch64
    os: GNU/Linux
    os_distribution: Rocky 8.10
    version: 2.15.63.162
    build: 2.15.63.162
    branch: master
    revision: 
    kernel_version: 4.18.0-513.9.1.el8_9.aarch64
    file_system: NA

Node:
    node_name: lustre-xctvk6bp-02
    mem_size: 7763008 kB
    architecture: aarch64
    networks:
        - tcp
    nids:
        - 192.168.1.170@tcp

LustreEntities:
-
    node_type: Client 2
    node_name: lustre-xctvk6bp-02
